<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- META -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Robion Rayan">

    <!-- TITLE: Projet perso. encadré 3 -->
    <title>Projet PPE3 - DARK</title>

    <!-- LINKS -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href="assets/css/styles.css" rel="stylesheet">
  </head>
  <body class="vh-100">
    <!-- BOOTSTRAP NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Portfolio</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="a_propos.html">A propos de moi</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="veille_techno.html">Veille Technologique</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="assets/CV_-_ROBION_Rayan.pdf" target="_blank">Curiculum Vitae</a>
            </li>
            <li class="nav-item dropdown mx-1">
              <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Travaux
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="site_stage2.html">Stage 2022</a></li>
                <li><a class="dropdown-item" href="site_stage.html">Stage 2021</a></li>
                <li><a class="dropdown-item" href="client_lourd_amap_bio.html">Client lourd: AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe4_amap_bio.html">PPE 4 - AMAP BIO</a></li>
                <li><a class="dropdown-item active" href="ppe3_dark.html">PPE 3 - Dark</a></li>
                <li><a class="dropdown-item" href="ppe2_le_bidul.html">PPE 2 - Le Bidule</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- MAIN CONTENT -->
    <main class="work container-fluid d-flex justify-content-center align-items-center my-5">
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_top">
      <div class="p-5 w-50">
        <h3 class="mb-4">
          Projet de PPE n°3<br>
          sur le thème de la série <span class="clr-blue">DARK.</span>
        </h3>
        <p><span class="text-decoration-underline">Durée du projet:</span> Décembre 2020 </p>
        <p>Projet réaliser <span class="fw-bold">en duo au Campus StCharles SteCroix (PPE).</span></p>
        <p>Le but était de réaliser un site dynamique, regroupant des informations sur un univers de notre choix. Toutes les informations étaient stockées dans une base de données, le contenu du site pouvais changer juste en rajoutant des informations dans la base de données.<br>
        Notre projets porté sur l'univers de la série Netflix DARK. Avec une page regroupant la plupart des personnages, chacun relié à leurs familles respective, une page famille, et une description pour les familles et les personnages.
        </p>
        <p><span class="text-decoration-underline">Outils utiliser:</span> <br>
        <img src="assets/img/HTML5-logo.png" class="img-fluid logo m-3"> HTML / CSS.<br>
        <img src="assets/img/WampServer-logo.png" class="img-fluid logo m-3"> WampServer: Windows, Server Apache, MySQL et PHP.<br>
        <img src="assets/img/bootstrap-logo.png" class="img-fluid logo m-3"> Framework Bootstrap, pour styliser le site.
        </p>
        <a href="assets/Projet_PPE_3_DARK.pdf" target="_blank" class="btn btn-primary w-50 d-block mx-auto">Voir le PDF</a>

        <p class="mt-5"><span class="text-decoration-underline">Compétences du référentiel:</span></p>
        <ul>
          <li>Activité 1.2: Réponse aux incidents et aux demandes d'assistance et d'évolution.</li>
          <li>Activité 1.4: Travail en mode projet.</li>
          <li>Activité 2.3: Gestion des données.</li>
          <li>Activité 3.1: Protection des données à caractère personnel.</li>
        </ul>
      </div>
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_btm">
    </main>

    <!-- BOOTSTRAP-JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  </body>
</html>
